# -*- coding: utf-8 -*-
# Generated by Django 1.11.4 on 2017-12-05 07:34
from __future__ import unicode_literals

import datetime
from django.db import migrations, models
from django.utils.timezone import utc


class Migration(migrations.Migration):

    dependencies = [
        ('lab_4', '0021_auto_20171116_1241'),
    ]

    operations = [
        migrations.AlterField(
            model_name='message',
            name='created_date',
            field=models.DateTimeField(default=datetime.datetime(2017, 12, 5, 14, 34, 24, 457845, tzinfo=utc)),
        ),
    ]
